@import url(/frontend/design/templates/template-03-01-AA/03-01-AD.min.css);

body.PB {
    background-image: url(/Files/127308/Img/16/bg3.jpg);
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
}

#maincontainer .c-app-multi-currencies {
    color: #fff;
    top: 7px;
    text-transform: uppercase;
    right: 436px;
}

#maincontainer .c-app-multi-currencies__list-elem {
    color: #000;
}